Subject: Re: g77 with Cygnu.b18
From: [email-masked] ("Wei Ku")

9 May 1997 16:10:06 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_01BC5C66.2DBCD1A0"
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: "Mumit Khan" <[email-masked]>
Original-Cc: <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_01BC5C66.2DBCD1A0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Hello Mr Khan:
As I understand, the g77 you ported needs the corresponding gcc (b.17.1) =
in the same tar.Z file. Does that mean that the g77 you ported will not =
work under b.18 ( because of difference between the gcc's ) ?
I am willing to try Cygnu b18. However, the g77 you ported is the only =
FORTRAN compiler I can use in my home PC. ( My old Microsoft FORTRAN =
compiler can not handle array of size larger than 64 K bytes). Also, I =
am porting a FORTRAN package that is originally for UNIX.
Please let me know if I can install the Cygnu b18 and kepp g77 working.
Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]

------=_NextPart_000_01BC5C66.2DBCD1A0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML 3.2//EN">
<HTML>
<HEAD>
<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<HTML><META content=3D'"Trident 4.71.0544.0"' name=3DGENERATOR>

</HEAD>
<BODY>
<P><FONT face=3DArial size=3D2><FONT size=3D2>Hello Mr =
Khan:</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>As I understand, the g77 =
you ported=20
needs the corresponding gcc (b.17.1) in the same tar.Z file. Does that =
mean that=20
the g77 you ported will not work under b.18 ( because of difference =
between the=20
gcc's ) ?</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>I am willing to try Cygnu =
b18. However,=20
the g77 you ported is the only FORTRAN compiler I can use in my home PC. =
( My=20
old Microsoft FORTRAN compiler can not handle array of size larger than =
64 K=20
bytes). Also, I am porting a FORTRAN package that is originally for=20
UNIX.</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>Please let me know if I =
can install the=20
Cygnu b18 and kepp g77 working.</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>Sincerely,<BR>
Wei Ku<BR>
<BR>
***************************************<BR>
Department of Physics and Astronomy<BR>
The University of Tennessee<BR>
1408 Circle Drive<BR>
Knoxville, Tennessee 37996-1200<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

---------------------------------------<BR>
Solid State Division<BR>
Oak Ridge National Laboratory<BR>
P.O.Box 2008<BR>
Oak Ridge, TN 37831-6032<BR>
Phone: (423) 574-5795<BR>
Fax: (423) 574-4143<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

</FONT></FONT></P>

</BODY></HTML>

------=_NextPart_000_01BC5C66.2DBCD1A0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".